/**
* Media Queries
*/

@media all and (max-width: 4000px) and (min-width: 1112px) {

	.archive-item img {
		-webkit-transition: all 1s ease-in-out; 
		-moz-transition: all 1s ease-in-out; 
	}
	.archive-item:hover img {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
	}

	.home-wrapper .col a.archive-item { min-height: none; }
	.archive-item-topleft h3 { top: 30px; left: 30px; }

	#mobile-nav {
		display: none !important;
	}

}

/* Small Desktop */
@media all and (max-width: 1112px) and (min-width: 0px) {
	
	#site-header .inner, 
	#site-footer, 
	#container, 
	#home-banner ul.home-banner-slides, 
	#page-static-banner .banner-text, 
	#page-banner .banner-text { width: 960px; }
	
	/*#page-static-banner .banner-image .banner-image-holder { width: 960px; margin-left: -480px; }*/
	
	#home-banner ul.home-banner-images li .image-holder img, 
	#page-static-banner .banner-image .banner-image-holder img, 
	#page-banner .banner-image .banner-image-holder img {   }
	
	#page-static-banner .banner-text, 
	#page-banner .banner-text, 
	.down-to-content-arrow { margin-left: -480px; }
		
		#home-banner ul.home-banner-slides li h1, 
		#home-banner ul.home-banner-slides li p, 
		#page-banner .banner-text h1, 
		#page-banner .banner-text p { font-weight: normal; }
	
	.archive-item:hover span.overlay { display: none; }
	.col {
		width: 120px;
		min-height: 175px;
	}
	.home-wrapper .col a.archive-item { min-height: 175px; }
	.archive-item-topleft h3 { top: 20px; left: 20px; }
	.col-1 { width: 12.5%; }
	.col-2 { width: 25%; }
	.col-3 { width: 37.5%; }
	.col-4 { width: 50%; }
	.col-5 { width: 62.5%; }
	.col-6 { width: 75%; }
	.col-7 { width: 87.5%; }
	.col-8 { width: 100%; }
	.block .button { position: static; max-width: 100%; }
	
	body.home #wrapper .col.spacer {
		display: block;
	}

	.block-image img { width: 100%; height: auto; }
	
	.projects-filter { width: 960px; margin-left: -480px; }

	body.page #page iframe {
		width: 100%;
	}

	.post.category-thoughts .post-title {
		font-size: 28px;
		line-height: 28px;
	}

}


/* Tablet */
@media all and (max-width: 960px) and (min-width: 0px) {

	#site-header .inner, 
	#site-footer, 
	#container, 
	#home-banner ul.home-banner-slides, 
	#page-static-banner .banner-text, 
	#page-banner .banner-text { width: 720px; }
	
	/*#home-banner ul.home-banner-images li .image-holder { width: 1720px; margin-left: -860px; left: 50%; }
	
	#home-banner ul.home-banner-images li .image-holder img, 
	#page-static-banner .banner-image .banner-image-holder img, 
	#page-banner .banner-image .banner-image-holder img {height: 100%; width: auto; }*/
	
	#page-static-banner .banner-text, 
	#page-banner .banner-text, 
	.down-to-content-arrow { margin-left: -360px; }
	
	#home-banner ul.home-banner-slides li h1, 
	#page-banner .banner-text h1, 
	#page-static-banner .banner-text h1 { font-size: 44px; }
		#home-banner ul.home-banner-slides li h1 span, 
		#page-banner .banner-text h1 span, 
		#page-static-banner .banner-text h1 span { line-height: 44px; }
	
	.col {
		width: 90px;
		min-height: 90px;
	}
	.col-1 { width: 12.5%; }
	.col-2 { width: 25%; }
	.col-3 { width: 37.5%; }
	.col-4 { width: 50%; }
	.col-5 { width: 62.5%; }
	.col-6 { width: 75%; }
	.col-7 { width: 87.5%; }
	.col-8 { width: 100%; }

	body.home #wrapper .col.spacer {
		display: none;
	}
	
	.projects-filter { width: 720px; margin-left: -360px; }
		
	#site-footer { width: 720px; }
	#site-footer .mobile-only { display: block; }
		#site-footer p { float: none!important; margin: 0 0 10px 0; }
		#site-footer .right { display: none; }

	body.page #page iframe {
		width: 100%;
		height: 400px;
	}

	.post.category-thoughts .post-title {
		font-size: 18px;
	}

	.post.category-thoughts .post-title span {
		display: inline;
	}
	
}


/* Mobile */
@media all and (max-width: 720px) and (min-width: 0px) {

	html { -webkit-text-size-adjust: none; }
	
	.mobile-only { display: block; }
	
	#site-header { min-height: 40px; }
	#site-header .inner, 
	#site-footer, 
	#container { width: 100%; margin-left: 0px; left: 0px; }
	/*#page-banner .banner-image .banner-image-holder */
	#home-banner ul.home-banner-slides, 
	#page-static-banner .banner-text, 
	#page-banner .banner-text { width: 95%; margin-left: 20px; }
	
	/*#home-banner ul.home-banner-images li .image-holder { left: 0px; }
	#home-banner ul.home-banner-images li .image-holder img { min-width: 0px; height: 100%; width: auto; }*/
	
	.home-banner-placeholder, 
	.page-banner-placeholder { display: none; }
	#home-banner, 
	#page-banner { position: static!important; }
	
	/*#page-banner .banner-image .banner-image-holder { overflow: hidden; width: 100%; }
	#page-banner .banner-image .banner-image-holder img { min-width: 0px; height: 100%; width: auto; }
	#home-banner ul.home-banner-images li .image-holder { 
		width: 2000px;
		text-align: center;
		margin: 0 0 0 -680px;
	}
	#home-banner ul.home-banner-images li .image-holder img {  min-width: 0px; height: 100%; width: auto; margin: auto; }
	
	#page-static-banner .banner-image .banner-image-holder { width: 100%; left: 0px; margin-left: 0px; }
	#page-static-banner .banner-image .banner-image-holder img { min-width: 0px; }*/

	#page-static-banner .banner-text, 
	#page-banner .banner-text, 
	.down-to-content-arrow { left: 20px; margin-left: 0px; }
	.down-to-content-arrow { left: 0px; }
	.home .down-to-content-arrow { left: 20px; }
	
	#home-banner ul.home-banner-slides li h1, 
	#page-banner .banner-text h1, 
	#page-static-banner .banner-text h1 { font-size: 32px; }
		#home-banner ul.home-banner-slides li h1 span, 
		#page-banner .banner-text h1 span, 
		#page-static-banner .banner-text h1 span { line-height: 32px; }
	
	#home-banner ul.home-banner-slides li h1, 
	#page-banner .banner-text h1 {
		top: auto!important;
		left: 0px;
		bottom: 40px;
		font-size: 14px;
		line-height: 16px;
			font-weight: normal;
		text-decoration: none;
	}
		#home-banner ul.home-banner-slides li h1 span, 
		#page-banner .banner-text h1 span {
			padding: 0px;
			margin: 0px;
			border: none;
			font-weight: normal;
			color: #6b6b6b; 
			line-height: 14px;
		}
	#home-banner ul.home-banner-slides li p,
	#page-banner .banner-text p { display: none; }
	.home-banner-nav { display: none!important; }
		
	.mobile-banner-overlay {
		position: absolute;
		top: 60px;
		left: 0px;
		width: 100%;
		height: 70%;
		z-index: 10000;
	}	
		
	.col, 
	.col-1,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8 {
		width: 100%!important;
		min-height: 0px;
		clear: both;
		float: none;
		margin: 0 0 20px 0;
	}
	.col .spacer { display: none!important; }
	.block .block-image { margin-bottom: 20px; }
	.block .block-image img { height: auto; }
	.no-banner-placeholder { height: 30px; }
	/*.col-inner { padding: 0px; }*/
	.col-inner p a.button { width: 100%; }
	
	.image-slideshow { height: 180px; }
	
	.block { margin-bottom: 0px; }
	#container img { max-width: 100%; height: auto;  }
	
	article.type-post { margin: 0px!important; }
	.project-section { padding-bottom: 0px; margin-bottom: 0px; }
	.project-section-right .project-section-text { margin-bottom: 5px; }
	.project .cols { margin-bottom: 0px; }
	
	/*.projects-filter { float: none; width: auto; height: auto; margin: 0 0 20px 0; }*/
	/*.projects-filter { width: auto; background: #FFF; padding: 0 20px 10px 20px; margin-left: -160px; width: 280px; margin-top: -50px; z-index: 10000; line-height: 20px; } */
	.projects-filter { margin: 60px auto 0 auto; width: auto; position: static; padding: 0 20px; }
	.projects { padding-top: 0px; }
	.archive-item:hover span.overlay { display: none; }
	
	#wpadminbar { display: none; }
	#site-header { padding: 0px; height: auto; overflow: hidden;
	 z-index: 30000; top: -5px; }
	#site-header .inner {
		padding: 20px;
		width: auto;
		position: relative;
		overflow: hidden;
	}
		#site-header .site-logo { font-size: 14px; }
		#site-nav { display: none!important; }
		.toggle-mobile-nav {
			display: block;
			font-size: 14px;
			color: #a7a7a7;
			position: absolute;
			top: 20px;
			right: 20px;
			z-index: 100;
		}
		.white-header-text .toggle-mobile-nav {
			color: #fff;
		}
		.white-header-text .toggle-mobile-nav.active,
		.white-header-text.white-back .toggle-mobile-nav {
			color: #a7a7a7;
		}
		#mobile-nav {
			display: none;
			position: relative;
			float: none;
			margin: 30px 0 0 0;
			z-index: 20000;
			width: 100%;
		}
			#mobile-nav ul li {
				display: block;
				margin: 10px 0 0 0;
				font-size: 14px;
			}
				#mobile-nav ul li a { color: #a7a7a7; display: block; text-align: right; }
				#mobile-nav ul li a:hover { color: #4d4848; }
	
	#wrapper {
		padding: 20px;
		width: auto;
	}
	body.home #wrapper .col { margin: 0 0 20px 0; }
	body.home #wrapper .col.spacer {
		display: none;
	}
	#container { padding-bottom: 50px; }
	.single-project #container { padding-bottom: 10px; }
	
	#site-footer { width: auto; padding-left: 20px; padding-right: 20px; padding-top: 0px; }

	.post.category-thoughts .post-title {
		font-size: 16px;
	}

}
/* Mobile */
@media all and (max-width: 480px) and (min-width: 0px) {
/*
	#home-banner ul.home-banner-images li .image-holder { 
		width: 2000px;
		text-align: center;
		margin: 0 0 0 -840px;
	}
*/

	body.page #page iframe {
		width: 100%;
		height: 200px;
	}

	body.home #wrapper .col.spacer {
		display: none;
	}
	
}